## haskell-shell-conduit 4.6.1

=== debian/changelog ===
haskell-shell-conduit (4.6.1-2) unstable; urgency=medium

  * Add some commands to Build-Depends.

 -- Clint Adams <clint@debian.org>  Wed, 27 Dec 2017 23:57:44 -0500

haskell-shell-conduit (4.6.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 27 Nov 2017 15:05:56 -0500
