=== debian/control ===
Source: haskell-shell-conduit
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-async-dev (>= 2.0.1.5),
 libghc-async-prof (>= 2.0.1.5),
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-control-monad-loop-dev,
 libghc-control-monad-loop-prof,
 libghc-monad-control-dev,
 libghc-monad-control-prof,
 libghc-monads-tf-dev,
 libghc-monads-tf-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-hspec-dev (>= 2.1),
 libghc-hspec-dev (<< 3),
 libghc-hspec-expectations-dev,
 git,
 wget,
 netcat-openbsd,
 iproute2,
Build-Depends-Indep: ghc-doc,
 libghc-async-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-control-monad-loop-doc,
 libghc-monad-control-doc,
 libghc-monads-tf-doc,
 libghc-resourcet-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
Standards-Version: 4.1.3
Homepage: https://github.com/psibi/shell-conduit
X-Description: write shell scripts with Conduit
 Framework for using Conduits in the style of shell scripting.

Package: libghc-shell-conduit-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-shell-conduit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-shell-conduit-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
