=== debian/control ===
--- 
+++ 
@@ -1,35 +1,32 @@
 Source: haskell-shell-conduit
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-async-dev (>= 2.0.1.5),
- libghc-async-prof (>= 2.0.1.5),
- libghc-conduit-dev,
+ libghc-async-prof,
+ libghc-conduit-dev (>= 1.3),
  libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
- libghc-control-monad-loop-dev,
- libghc-control-monad-loop-prof,
- libghc-monad-control-dev,
- libghc-monad-control-prof,
  libghc-monads-tf-dev,
  libghc-monads-tf-prof,
- libghc-resourcet-dev,
+ libghc-resourcet-dev (>= 1.2.0),
  libghc-resourcet-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-split-dev,
  libghc-split-prof,
- libghc-text-dev,
- libghc-text-prof,
- libghc-transformers-base-dev,
- libghc-transformers-base-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
+ libghc-conduit-dev,
  libghc-hspec-dev (>= 2.1),
  libghc-hspec-dev (<< 3),
  libghc-hspec-expectations-dev,
@@ -41,15 +38,12 @@
  libghc-async-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-control-monad-loop-doc,
- libghc-monad-control-doc,
  libghc-monads-tf-doc,
  libghc-resourcet-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
- libghc-text-doc,
- libghc-transformers-base-doc,
-Standards-Version: 4.1.3
+ libghc-unliftio-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/psibi/shell-conduit
 X-Description: write shell scripts with Conduit
  Framework for using Conduits in the style of shell scripting.
