=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-shell-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-async-dev (>= 2.0.1.5),
  libghc-async-prof,
@@ -43,8 +42,10 @@
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-unliftio-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/psibi/shell-conduit
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-shell-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-shell-conduit]
 X-Description: write shell scripts with Conduit
  Framework for using Conduits in the style of shell scripting.
